<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">

    <PreferenceCategory
        android:summary="@string/pref_header_connection"
        android:title="@string/pref_header_connection" >

    <!-- NOTE: EditTextPreference accepts EditText attributes. -->
    <!-- NOTE: EditTextPreference's summary should be set to its value by the activity code. -->
    <fr.android.pointspermis.settings.DossierDialogPreference
        android:key="dossier"
        android:title="@string/pref_title_dossier"
        android:summary="Soit un champ, soit les trois !"  />
<!--
    <EditTextPreference
        android:key="dossier"
        android:title="@string/pref_title_dossier"
        android:defaultValue=""
        android:selectAllOnFocus="true"
        android:inputType="textCapWords"
        android:capitalize="words"
        android:singleLine="true"
        android:maxLines="1" />
-->

    <EditTextPreference
        android:key="code"
        android:title="@string/pref_title_code"
        android:defaultValue=""
        android:selectAllOnFocus="true"
        android:capitalize="words"
        android:singleLine="true"
        android:maxLines="1"
        android:inputType="textCapWords"
        android:password="true" />

    </PreferenceCategory>

</PreferenceScreen>
